語言
歡迎, 客人
用戶名: 密碼: 記住我
  • 頁:
  • 1

話題:

波音737-300,400,500包 3 1幾年前一個月 #661

  • petben
  • petben的頭像 主題作者
  • 離線
  • 新成員
  • 新成員
  • 帖子:1
  • 感謝您接受:0
你好,

我有關於你的737包的信息。 737-300 Pack工作正常 P3d v4。
737-400和737-500正在崩潰。 消息是飛機過度緊張。

為偉大的包裝而戰,為未來贏得好運

彼得

登入 or 創建新帳戶 加入對話。

波音737-300,400,500包 3 1幾年前一個月 #668

是的,作者需要升級他們的下載才能與64bit架構兼容。

我希望那些創造了B737-800系列和A320系列的人將升級他們非常出色的飛機。

登入 or 創建新帳戶 加入對話。

波音737-300,400,500包 3 1幾年前一個月 #670

你好,

據我所知,已更正了崩潰的錯誤,這只是對Aircraft.cfg中的更改的一些值。 您是在談論Rikooooo還是其他網站提供的737 Classic? 從Rikooooo安裝軟件包之前,請確保刪除任何其他版本。

快樂飛行
埃里克 - 一般管理員 - 總是樂於幫助

登入 or 創建新帳戶 加入對話。

波音737-300,400,500包 3 1幾年前一個月 #675

我有同樣的問題 p3d v4。
安裝這些包 p3d v4,選擇任何型號,飛行,然後CTD。
pfd.xlm和eicas.xlm可能會導致此問題。
你能幫忙解決一下嗎?
索里為我可憐的英語。
的問候。

登入 or 創建新帳戶 加入對話。

波音737-300,400,500包 3 1幾年前一個月 #684

你好,

我不能用我的重現這個問題 P3Dv4,我正在使用737-500自動駕駛儀飛行,一切似乎都很好。
也許你可以一步一步地向我解釋問題是如何發生的。

快樂飛行
埃里克 - 一般管理員 - 總是樂於幫助

登入 or 創建新帳戶 加入對話。

波音737-300,400,500包 3 1幾年前一個月 #685

Erik謝謝你的回复。

解決了。 我編輯了B737-800.cab。
使用sdk eicas.xml和pfd.xml,然後開始遊戲並加載飛機。

和insatall p3dv4 hotfix1,無需編輯....

謝謝。

登入 or 創建新帳戶 加入對話。

波音737-300,400,500包 3 1幾年前一個月 #688

很高興知道,感謝您的反饋 :)
埃里克 - 一般管理員 - 總是樂於幫助

登入 or 創建新帳戶 加入對話。

  • 頁:
  • 1
創建頁面:0.218秒的時間